<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./simple.css" />
    <title>simple</title>
</head>
<body>
    <h1><center>our menu</center></h1>
<div id="container"> 
    <div id="content1">
        <a href="#" class="more">chicken</a>
        <p id="p1">The Hainanese chicken rice is a dish that consists of succulent steamed white chicken cut into bite-size pieces and served on fragrant rice with some light soy sauce. The dish is topped with sprigs of coriander leaf and sesame oil, and accompanied by a garlic-chilli dip.</p>
    </div>
    <div id="content2">
        <a href="#" class="more">beaf</a>
        <p id="p1">The Hainanese chicken rice is a dish that consists of succulent steamed white chicken cut into bite-size pieces and served on fragrant rice with some light soy sauce. The dish is topped with sprigs of coriander leaf and sesame oil, and accompanied by a garlic-chilli dip.</p>
    </div>
    <div id="content3">
        <a href="#" class="more">sushi</a>
        <p id="p1">The Hainanese chicken rice is a dish that consists of succulent steamed white chicken cut into bite-size pieces and served on fragrant rice with some light soy sauce. The dish is topped with sprigs of coriander leaf and sesame oil, and accompanied by a garlic-chilli dip.</p>
    </div>
    
</div>
</body>
</html>